ul.puce-orange li{
	background:url("../images/puce_Or1.png") no-repeat scroll left 5px transparent !important;
}

ul.puce-orange2 li{
	background: url("../images/puce_OrG1.png") no-repeat scroll left 4px transparent !important;
    padding-left: 14px !important;
}

ul.puce-bleu2 li{
	background: url("../images/puce_BG1.png") no-repeat scroll left 4px transparent !important;
    padding-left: 14px !important;
}

.entry-content .text-link{
	background: url("../images/actu_lienimg.gif") no-repeat scroll left 4px transparent;
    display: inline-block;
    padding-left: 15px;
	text-decoration:underline;
	color:#007DA1;
}